.version.flyer /* version checker */
{
	color: #0000F7;
	background-color: #AC468A;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 611.6753090000011px;
	border-width: 0px;
	border-color: #000000;
	padding-bottom: 0px;
	background: #7F7F7F url("../images/background.jpg") no-repeat center center;
	background-size: cover;
}

#page_position_content
{
	margin-bottom: -146px;
	width: 0.01px;/* should not cover content below */
}

#pu2922
{
	width: 0.01px;
}

#u2922
{
	z-index: 2;
	width: 380px;
	padding-bottom: 47px;
	position: relative;
	margin-right: -10000px;
}

#u4009-4
{
	z-index: 10;
	width: 34px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 333px;
}

#u2923
{
	z-index: 3;
	width: 34px;
	height: 50px;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 332px;
}

#u2924-4
{
	z-index: 4;
	width: 316px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 9px;
}

#u2925
{
	z-index: 8;
	width: 48px;
	height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 326px;
}

.ie #u2925
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#accordionu2927
{
	z-index: 14;
	width: 332px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 35px;
}

#u2928
{
	z-index: 15;
	width: 332px;
	position: relative;
}

#u2929-3
{
	z-index: 16;
	width: 322px;
	min-height: 36px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
}

#u2929-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 36px;
	width: 322px;
	margin: 0px;
}

#u2930
{
	z-index: 19;
	width: 332px;
	position: relative;
}

#menuu2931
{
	z-index: 20;
	width: 289px;
	margin-bottom: -9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 22px;
}

#u8435
{
	width: 289px;
	position: relative;
}

#u8438
{
	width: 289px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u8438:hover
{
	width: 289px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8441-4
{
	width: 289px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u8438:hover #u8441-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 289px;
	margin: 0px -10000px 0px 0px;
}

#u14804
{
	width: 289px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u8438.MuseMenuActive,#u14804:hover
{
	width: 289px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14805-4
{
	width: 289px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u8438.MuseMenuActive #u8441-4,#u14804:hover #u14805-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 289px;
	margin: 0px -10000px 0px 0px;
}

#u2933
{
	width: 289px;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
}

#u14804.MuseMenuActive,#u2933:hover
{
	width: 289px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2934-4
{
	width: 289px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u14804.MuseMenuActive #u14805-4,#u2933:hover #u2934-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 289px;
	margin: 0px -10000px 0px 0px;
}

#u4106
{
	width: 289px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u2933.MuseMenuActive,#u4106:hover
{
	width: 289px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4107-4
{
	width: 289px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u2933.MuseMenuActive #u2934-4,#u4106:hover #u4107-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 289px;
	margin: 0px -10000px 0px 0px;
}

#u4061
{
	width: 289px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u4106.MuseMenuActive,#u4061:hover
{
	width: 289px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4062-4
{
	width: 289px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u4106.MuseMenuActive #u4107-4,#u4061:hover #u4062-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 289px;
	margin: 0px -10000px 0px 0px;
}

#u4217
{
	width: 289px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u4061.MuseMenuActive,#u4217:hover
{
	width: 289px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4219-4
{
	width: 289px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u4061.MuseMenuActive #u4062-4,#u4217:hover #u4219-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 289px;
	margin: 0px -10000px 0px 0px;
}

#u3219
{
	width: 289px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u4217.MuseMenuActive,#u3219:hover
{
	width: 289px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3221-4
{
	width: 289px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u4217.MuseMenuActive #u4219-4,#u3219:hover #u3221-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 289px;
	margin: 0px -10000px 0px 0px;
}

#u14801,#u2932,#u4105,#u4060,#u4216,#u3218,#u14041
{
	width: 289px;
	margin-top: 10px;
	position: relative;
}

#u14044
{
	width: 289px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u3219.MuseMenuActive,#u14044:hover
{
	width: 289px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14044.MuseMenuActive
{
	width: 289px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14047-4
{
	width: 289px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u3219.MuseMenuActive #u3221-4,#u14044:hover #u14047-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 289px;
	margin: 0px -10000px 0px 0px;
}

#u14044.MuseMenuActive #u14047-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 289px;
	margin: 0px -10000px 0px 0px;
}

#pu14573
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 14px;
}

#u14573
{
	z-index: 81;
	width: 329px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	padding: 8px 9px 23.106095500001175px 4px;
}

#u14672-4
{
	z-index: 172;
	width: 29px;
	min-height: 1px;
	background-color: transparent;
	text-align: center;
	font-size: 8px;
	color: #8D1E31;
	position: relative;
}

#u14668-9
{
	z-index: 82;
	width: 223px;
	min-height: 118px;
	background-color: transparent;
	border-radius: 20px;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 28px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-left: 37px;
	margin-top: 9px;
	position: relative;
}

#u14668-5
{
	font-size: 22px;
	color: #F38202;
}

#pu14671-81
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 423px;
}

#u14671-81
{
	z-index: 91;
	width: 302px;
	min-height: 848px;
	border-color: #F38202;
	background-color: transparent;
	border-radius: 15px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u14671-9
{
	font-size: 24px;
}

#u14671-11
{
	font-size: 24px;
	color: #009125;
	font-weight: bold;
}

#u14671-12
{
	font-size: 24px;
	color: #36B9FF;
	font-weight: bold;
}

#u14671-13
{
	font-size: 24px;
	color: #F800F6;
	font-weight: bold;
}

#u14671-10,#u14671-14
{
	font-size: 24px;
	color: #0000FF;
	font-weight: bold;
}

#u14671-17
{
	font-size: 24px;
	font-weight: bold;
}

#u14668-4,#u14668-6,#u14671-21
{
	font-size: 22px;
}

#u14671-38 span,#u14671-45 /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.1;
}

#u14671-42
{
	color: #6667A1;
}

#u14671-44
{
	color: #8D1E31;
	font-weight: bold;
	font-style: italic;
}

#u14671-3,#u14671-49
{
	font-size: 10px;
}

#u14669
{
	z-index: 436;
	width: 176px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 521px;
	left: 63px;
}

#u14636-4
{
	z-index: 438;
	width: 269px;
	min-height: 30px;
	background-color: #F38202;
	border-radius: 5px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	line-height: 1.5;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-left: 32px;
	margin-top: 61px;
	position: relative;
}

#tab-panelu14576
{
	z-index: 176;
	width: 323px;
	border-style: solid;
	border-width: 1px;
	border-color: #F38202;
	background-color: transparent;
	margin-left: 4px;
	margin-top: 36px;
	position: relative;
}

#u14630
{
	z-index: 177;
	width: 323px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u14631
{
	z-index: 178;
	width: 322px;
	min-height: 45px;
	border-style: solid;
	border-color: #999999;
	background-color: #DEDEDE;
	padding-bottom: 33px;
	position: relative;
	margin-right: -10000px;
	border-width: 1px 0px 1px 1px;
}

#u14631:hover
{
	border-style: solid;
	background-color: #FFFFFF;
	width: 322px;
	min-height: 45px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 1px 1px;
}

#u14631.TabbedPanelsTabSelected
{
	border-style: solid;
	background-color: #FFFFFF;
	width: 322px;
	min-height: 46px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 0px 1px;
}

#u14634-7
{
	z-index: 179;
	width: 322px;
	min-height: 45px;
	border-color: #999999;
	background-color: transparent;
	color: #999999;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 17px;
}

#u14631:hover #u14634-7
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 45px;
	width: 322px;
	margin: 0px -10000px 0px 0px;
}

#u14631.TabbedPanelsTabSelected #u14634-7
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 45px;
	width: 322px;
	margin: 0px -10000px 0px 0px;
}

#u14634
{
	font-size: 16px;
	color: #8D1E31;
}

#u14634-3
{
	font-size: 18px;
}

#u14634-4
{
	color: #7F7F7F;
}

#u14577
{
	z-index: 186;
	width: 323px;
	background-color: transparent;
	position: relative;
}

#u14578
{
	z-index: 187;
	width: 302px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
	padding: 17px 10px 19px 9px;
	border-width: 0px 1px 1px;
}

#u14581-4
{
	z-index: 188;
	width: 130px;
	background-color: transparent;
	color: #8D1E31;
	text-align: center;
	font-size: 12px;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-left: 8px;
	position: relative;
}

#pu14627
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-top: 33px;
}

#u14627
{
	z-index: 428;
	width: 123px;
	-pie-box-shadow: none;
	box-shadow: 5px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	-webkit-transform: matrix(0.9877,-0.1564,0.1564,0.9877,-12,11);
	-ms-transform: matrix(0.9877,-0.1564,0.1564,0.9877,-12,11);
	transform: matrix(0.9877,-0.1564,0.1564,0.9877,-12,11);
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 12px;
}

#u14623
{
	z-index: 430;
	width: 123px;
	-pie-box-shadow: none;
	box-shadow: 5px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	-webkit-transform: matrix(0.9877,-0.1564,0.1564,0.9877,-12,11);
	-ms-transform: matrix(0.9877,-0.1564,0.1564,0.9877,-12,11);
	transform: matrix(0.9877,-0.1564,0.1564,0.9877,-12,11);
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 44px;
}

#u14625
{
	z-index: 432;
	width: 123px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	-webkit-transform: matrix(0.9998,0.0175,-0.0175,0.9998,1,-1);
	-ms-transform: matrix(0.9998,0.0175,-0.0175,0.9998,1,-1);
	transform: matrix(0.9998,0.0175,-0.0175,0.9998,1,-1);
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 89px;
}

#u14579
{
	z-index: 434;
	width: 123px;
	-pie-box-shadow: none;
	box-shadow: 6px 5px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	-webkit-transform: matrix(0.9986,0.0523,-0.0523,0.9986,4,-3);
	-ms-transform: matrix(0.9986,0.0523,-0.0523,0.9986,4,-3);
	transform: matrix(0.9986,0.0523,-0.0523,0.9986,4,-3);
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 175px;
}

#u14579_img
{
	padding-bottom: 1px;
}

#accordionu14582
{
	z-index: 192;
	width: 261px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 34px;
	position: relative;
}

#u14619
{
	z-index: 193;
	width: 261px;
	background-color: transparent;
	position: relative;
}

#u14620-9
{
	z-index: 194;
	width: 249px;
	min-height: 28px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #999999;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u14620-9:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 28px;
	width: 249px;
	margin: 0px;
}

#u14620-9:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 28px;
	width: 249px;
	margin: 0px;
}

#u14620-9.AccordionPanelTabOpen
{
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 28px;
	width: 249px;
	margin: 0px;
}

#u14620-7 span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1;
}

#u14620-2
{
	color: #F800F6;
}

#u14620-3
{
	font-size: 18px;
	color: #F800F6;
}

#u14620-4
{
	font-size: 18px;
	color: #8D1E31;
}

#u14620-6
{
	color: #8D1E31;
	font-weight: bold;
}

#u14621
{
	z-index: 203;
	width: 259px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 26px;
	position: relative;
}

#u14622-14
{
	z-index: 204;
	width: 232px;
	min-height: 64px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 9px;
}

#u14587
{
	z-index: 218;
	width: 261px;
	background-color: transparent;
	position: relative;
}

#u14590-4
{
	z-index: 219;
	width: 249px;
	min-height: 22px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #999999;
	text-align: center;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u14590-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 22px;
	width: 249px;
	margin: 0px;
}

#u14590-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 22px;
	width: 249px;
	margin: 0px;
}

#u14588
{
	z-index: 223;
	width: 259px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 10px;
	position: relative;
}

#u14589-15
{
	z-index: 224;
	width: 244px;
	min-height: 89px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 9px;
}

#u14607
{
	z-index: 239;
	width: 261px;
	background-color: transparent;
	position: relative;
}

#u14610-4
{
	z-index: 240;
	width: 249px;
	min-height: 26px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #999999;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u14610-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 26px;
	width: 249px;
	margin: 0px;
}

#u14610-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 26px;
	width: 249px;
	margin: 0px;
}

#u14610-4.AccordionPanelTabOpen
{
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 26px;
	width: 249px;
	margin: 0px;
}

#u14608
{
	z-index: 244;
	width: 259px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u14609-15
{
	z-index: 245;
	width: 243px;
	min-height: 93px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 9px;
}

#u14611
{
	z-index: 260;
	width: 261px;
	background-color: transparent;
	position: relative;
}

#u14614-4
{
	z-index: 261;
	width: 249px;
	min-height: 22px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #999999;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u14614-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 22px;
	width: 249px;
	margin: 0px;
}

#u14614-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 22px;
	width: 249px;
	margin: 0px;
}

#u14590-4.AccordionPanelTabOpen,#u14614-4.AccordionPanelTabOpen
{
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 22px;
	width: 249px;
	margin: 0px;
}

#u14612
{
	z-index: 265;
	width: 259px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 13px;
	position: relative;
}

#u14613-15
{
	z-index: 266;
	width: 243px;
	min-height: 93px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 10px;
}

#u14615
{
	z-index: 281;
	width: 261px;
	background-color: transparent;
	position: relative;
}

#u14618-4
{
	z-index: 282;
	width: 249px;
	min-height: 23px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #999999;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u14618-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 23px;
	width: 249px;
	margin: 0px;
}

#u14618-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 23px;
	width: 249px;
	margin: 0px;
}

#u14616
{
	z-index: 286;
	width: 259px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
}

#u14617-15
{
	z-index: 287;
	width: 243px;
	min-height: 93px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 8px;
}

#u14595
{
	z-index: 302;
	width: 261px;
	background-color: transparent;
	position: relative;
}

#u14598-4
{
	z-index: 303;
	width: 249px;
	min-height: 21px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #999999;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u14598-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 21px;
	width: 249px;
	margin: 0px;
}

#u14598-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 21px;
	width: 249px;
	margin: 0px;
}

#u14598-4.AccordionPanelTabOpen
{
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 21px;
	width: 249px;
	margin: 0px;
}

#u14596
{
	z-index: 307;
	width: 259px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 10px;
	position: relative;
}

#u14597-15
{
	z-index: 308;
	width: 243px;
	min-height: 93px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 10px;
}

#u14591
{
	z-index: 323;
	width: 261px;
	background-color: transparent;
	position: relative;
}

#u14594-4
{
	z-index: 324;
	width: 249px;
	min-height: 23px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #999999;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u14594-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 23px;
	width: 249px;
	margin: 0px;
}

#u14594-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 23px;
	width: 249px;
	margin: 0px;
}

#u14592
{
	z-index: 328;
	width: 259px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	position: relative;
}

#u14593-15
{
	z-index: 329;
	width: 243px;
	min-height: 93px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 8px;
}

#u14599
{
	z-index: 344;
	width: 261px;
	background-color: transparent;
	position: relative;
}

#u14602-4
{
	z-index: 345;
	width: 249px;
	min-height: 29px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #999999;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u14602-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 29px;
	width: 249px;
	margin: 0px;
}

#u14602-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 29px;
	width: 249px;
	margin: 0px;
}

#u14602-4.AccordionPanelTabOpen
{
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 29px;
	width: 249px;
	margin: 0px;
}

#u14600
{
	z-index: 349;
	width: 259px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	position: relative;
}

#u14601-15
{
	z-index: 350;
	width: 243px;
	min-height: 93px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 8px;
}

#u14583
{
	z-index: 365;
	width: 261px;
	background-color: transparent;
	position: relative;
}

#u14584-4
{
	z-index: 366;
	width: 249px;
	min-height: 23px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #999999;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u14584-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 23px;
	width: 249px;
	margin: 0px;
}

#u14584-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 23px;
	width: 249px;
	margin: 0px;
}

#u14585
{
	z-index: 370;
	width: 259px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 8px;
	position: relative;
}

#u14586-15
{
	z-index: 371;
	width: 243px;
	min-height: 93px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 8px;
}

#u14603
{
	z-index: 386;
	width: 261px;
	background-color: transparent;
	position: relative;
}

#u14606-4
{
	z-index: 387;
	width: 249px;
	min-height: 23px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #999999;
	font-size: 18px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u14606-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 23px;
	width: 249px;
	margin: 0px;
}

#u14606-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 23px;
	width: 249px;
	margin: 0px;
}

#u14618-4.AccordionPanelTabOpen,#u14594-4.AccordionPanelTabOpen,#u14584-4.AccordionPanelTabOpen,#u14606-4.AccordionPanelTabOpen
{
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 23px;
	width: 249px;
	margin: 0px;
}

#u14620-9.AccordionPanelTabOpen p,#u14620-9.AccordionPanelTabOpen span,#u14590-4.AccordionPanelTabOpen p,#u14610-4.AccordionPanelTabOpen p,#u14614-4.AccordionPanelTabOpen p,#u14618-4.AccordionPanelTabOpen p,#u14598-4.AccordionPanelTabOpen p,#u14594-4.AccordionPanelTabOpen p,#u14602-4.AccordionPanelTabOpen p,#u14584-4.AccordionPanelTabOpen p,#u14606-4.AccordionPanelTabOpen p
{
	color: #4F4F4F;
	visibility: inherit;
	text-align: center;
	font-size: 18px;
}

#u14604
{
	z-index: 391;
	width: 259px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 39px;
	position: relative;
}

#u14605-15
{
	z-index: 392;
	width: 243px;
	min-height: 93px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 8px;
}

#u14668-7 span,#u14634-5 span,#u14622-12 span,#u14589-13 span,#u14609-13 span,#u14613-13 span,#u14617-13 span,#u14597-13 span,#u14593-13 span,#u14601-13 span,#u14586-13 span,#u14605-13 span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.4;
}

#u14622-3,#u14589-3,#u14609-3,#u14613-3,#u14617-3,#u14597-3,#u14593-3,#u14601-3,#u14586-3,#u14605-3
{
	font-size: 24px;
	color: #8D1E31;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u14622,#u14622-6,#u14589,#u14589-6,#u14609,#u14609-6,#u14613,#u14613-6,#u14617,#u14617-6,#u14597,#u14597-6,#u14593,#u14593-6,#u14601,#u14601-6,#u14586,#u14586-6,#u14605,#u14605-6
{
	font-size: 18px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u14622-8,#u14589-8,#u14609-8,#u14613-8,#u14617-8,#u14597-8,#u14593-8,#u14601-8,#u14586-8,#u14605-8
{
	font-size: 24px;
	color: #F38202;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u14622-11,#u14589-12,#u14609-12,#u14613-12,#u14617-12,#u14597-12,#u14593-12,#u14601-12,#u14586-12,#u14605-12
{
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u14629-21
{
	z-index: 407;
	width: 265px;
	min-height: 130px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #7F7F7F;
	margin-left: 16px;
	margin-top: 52px;
	position: relative;
}

#u14629-6
{
	color: #0000FF;
}

#u14629-5,#u14629-7,#u14629-15
{
	color: #F38202;
}

#u14629-12,#u14629-18
{
	color: #8D1E31;
}

#u14635-6
{
	z-index: 465;
	width: 305px;
	min-height: 30px;
	-pie-box-shadow: 0px 0px 8px 2px #7F7F7F;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	border-color: #6B6B6B;
	background-color: #8D1E31;
	border-radius: 10px;
	padding-top: 10px;
	margin-left: 14px;
	margin-top: 53px;
	position: relative;
}

#u14635-6:hover
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	background-color: #BA7883;
	background-color: rgba(141,30,49,0.6);
	padding-top: 10px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 305px;
	margin: 53px 0px 0px 14px;
	-pie-background: rgba(141,30,49,0.6);
}

#u14635-3
{
	font-size: 15px;
}

#u14574-5
{
	z-index: 460;
	width: 305px;
	min-height: 30px;
	-pie-box-shadow: 0px 0px 8px 2px #7F7F7F;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	border-color: #6B6B6B;
	background-color: #73855F;
	border-radius: 10px;
	padding-top: 10px;
	margin-left: 15px;
	margin-top: 37px;
	position: relative;
}

#u14635-6::before,#u14574-5::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 10px;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u14574-5:hover
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	background-color: #ABB59F;
	background-color: rgba(115,133,95,0.6);
	padding-top: 10px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 305px;
	margin: 37px 0px 0px 15px;
	-pie-background: rgba(115,133,95,0.6);
}

#u14668-7,#u14671-38,#u14671-56,#u14634-5,#u14620-7,#u14622-12,#u14589-13,#u14609-13,#u14613-13,#u14617-13,#u14597-13,#u14593-13,#u14601-13,#u14586-13,#u14605-13,#u14635-4,#u14574-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u14671-56 span,#u14635-4 span,#u14574-3 span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u14635,#u14574
{
	font-weight: 400;
}

#u14574-2
{
	font-size: 16px;
}

#slideshowu14637
{
	z-index: 442;
	width: 0.01px;
	height: 319px;
	position: relative;
	margin-right: -10000px;
	margin-top: 196px;
	left: 14px;
}

#u14647
{
	position: absolute;
	width: 308px;
	height: 266px;
	background-color: transparent;
}

#u14647popup
{
	z-index: 443;
}

#u14650
{
	z-index: 444;
	width: 308px;
	height: 266px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14650_img
{
	padding: 58px 57px;
}

#u14654
{
	z-index: 446;
	width: 308px;
	height: 266px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14654_img
{
	padding: 31px 69px;
}

#u14652
{
	z-index: 448;
	width: 308px;
	height: 266px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14652_img
{
	padding: 48px 63px;
}

#u14648
{
	z-index: 450;
	width: 308px;
	height: 266px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14648_img
{
	padding: 52px 41px 48px 45px;
}

#u14667-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 279px;
	left: 6px;
}

#u14667-4popup
{
	z-index: 452;
}

#u14667
{
	color: #999999;
}

#u14657-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 279px;
	left: 277px;
}

#u14657-4popup
{
	z-index: 456;
}

.AccordionPanelTab,.TabbedPanelsTab,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* accordion */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u14575-3
{
	z-index: 471;
	width: 9px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 473px;
	left: 441px;
}

#pu2926
{
	width: 0.01px;
	margin-top: 15px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u2926,#u2926-bw
{
	z-index: 9;
	height: 101px;
}

#u14253-9
{
	z-index: 69;
	min-height: 77px;
}

#u14253-9-bw
{
	z-index: 69;
	min-height: 77px;
	margin-top: 10px;
}

#u14564-3
{
	z-index: 78;
	width: 9px;
	margin-left: 147px;
	margin-top: 128px;
	position: relative;
}

.html
{
	background: #FFFFFF url("../images/background.jpg") no-repeat center center fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

